Package: groovy.org.codenarc.rule

## [Groovy] Class ParseResult

- groovy.org.codenarc.rule.InlineViolationsParser.ParseResult

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `String` | `source`
    `List<Map>` | `violations`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Property Detail

    - #### String source

    - #### List<Map> violations